@font-face {
  font-family: Mountainsofchristmas;
  src: url('../fonts/MountainsofChristmas-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Mountainsofchristmas;
  src: url('../fonts/MountainsofChristmas-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Dk jambo;
  src: url('../fonts/DK-Jambo.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --light-yellow: #fafedd;
  --peru: #ac7e4a;
  --grey: #938b84;
  --tan: #caaa7d;
  --linen: #f5eee7;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

img {
  max-width: 100%;
  display: inline-block;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 125px;
  max-width: none;
  height: 125px;
  margin: 30px;
}

.logo {
  background-color: var(--light-yellow);
  border-radius: 600px;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  margin-right: 30px;
  text-decoration: none;
  display: flex;
  box-shadow: 1px 1px 3px #000;
}

.logo.w--current {
  background-color: var(--light-yellow);
  border-radius: 600px;
}

.logo.ber-button {
  filter: none;
  position: fixed;
  inset: auto 0% 15% auto;
}

.telefonnummer {
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.telefonnummer.center {
  text-align: center;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  color: #fff;
  background-color: #caaa7d;
}

.email {
  margin-bottom: 5px;
  font-size: 16px;
}

.email.black {
  color: #333;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

.email.black.center {
  text-align: center;
  margin-bottom: 0;
}

.zweitfarbe {
  color: #000;
  background-color: #f5eee7;
}

.highlights {
  background-color: var(--peru);
  color: #000;
}

.adresse {
  color: #fff;
  margin-bottom: 5px;
  font-family: Lato, sans-serif;
  font-size: 16px;
}

.adresse.black {
  color: #333;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

.adresse.black.center {
  text-align: center;
  margin-bottom: 0;
}

.div-telefon {
  color: #fff;
  font-family: Lato, sans-serif;
  display: flex;
}

.div-mail {
  color: #fff;
  font-family: Lato, sans-serif;
}

.div-ffnungszeiten {
  align-items: flex-start;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

.google-maps {
  height: 100%;
}

.heading-1 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 55px;
}

.heading-2 {
  text-align: left;
  text-transform: none;
  white-space: normal;
  object-fit: fill;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 50px;
  font-style: normal;
  font-weight: 600;
  line-height: 49px;
  text-decoration: none;
  position: static;
  overflow: visible;
}

.heading-3 {
  font-family: Libre Franklin, sans-serif;
  font-weight: 700;
}

.flie-text {
  flex-direction: column;
  align-items: flex-start;
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.flie-text.no {
  margin-bottom: 0;
}

.navbar {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.navbar.hauptfarbe {
  color: var(--grey);
  background-color: #0000;
  justify-content: center;
  padding-top: 20px;
  padding-bottom: 20px;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-menu-1 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-1 {
  color: #fff;
  padding: 10px 40px;
  font-family: Droid Sans, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

.nav-link-1.w--current {
  color: #ffd4a4;
}

.nav-link-1.flie-text {
  color: #fff;
  letter-spacing: 1px;
  font-family: Droid Serif, serif;
  font-size: 18px;
  font-weight: 400;
}

.hauptheading {
  text-align: center;
  font-size: 80px;
  line-height: 80px;
}

.hauptheading.heading-1 {
  color: var(--light-yellow);
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 75px;
}

.hauptheading.heading-1.wei {
  color: #fff;
  margin-left: 0;
}

.title-start-1 {
  height: 90vh;
  position: relative;
}

.hauptparagraph {
  text-align: center;
  font-size: 16px;
  line-height: 150%;
}

.hauptparagraph.links {
  text-align: left;
}

.hauptparagraph.links.flie-text {
  flex-direction: column;
  font-family: Lato, sans-serif;
  font-size: 20px;
}

.hauptparagraph.links.flie-text.center {
  text-align: left;
  font-size: 20px;
}

.hauptparagraph.links.flie-text.centerr {
  text-align: center;
  font-family: Lato, sans-serif;
}

.overlay-div {
  z-index: 10;
  color: #fff;
  background-color: #00000059;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 3vh;
  padding-left: 15%;
  padding-right: 15%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.shopbutton {
  padding-left: 40px;
  padding-right: 40px;
  font-size: 18px;
}

.shopbutton.flie-text.highlights {
  color: #fff;
}

.shopbutton.flie-text.highlights.w--open {
  text-align: center;
}

.shopbutton.flie-text.highlights.abstand {
  margin-top: 20px;
}

.shopbutton.flie-text.highlights.abstand._1 {
  color: #fff;
  text-align: center;
  border-radius: 20px;
  margin-left: 5px;
  margin-right: 5px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  transition: all .2s;
}

.shopbutton.flie-text.highlights.abstand._1:hover {
  transform: scale(1.2);
}

.shopbutton.flie-text.highlights.yellow {
  background-color: var(--light-yellow);
  color: #333;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.shopbutton.flie-text.highlights.yellow.nav {
  border: 2px solid #fff;
  border-radius: 20px;
  flex-direction: row;
  justify-content: flex-start;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 9px 20px;
  font-size: 15px;
  text-decoration: none;
  box-shadow: 0 0 5px 1px #d4d4d4;
}

.shopbutton.flie-text.highlights.yellow {
  color: #333;
  text-align: center;
  background-color: #fafedd;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  display: flex;
}

.section-mittig {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 10%;
  display: flex;
}

.section-mittig.start {
  background-image: linear-gradient(#ffffff80, #ffffff80);
  position: relative;
}

.section-mittig.start.abst-anders {
  background-image: none;
  flex-direction: column;
  padding-left: 100px;
  padding-right: 100px;
}

.section-mittig.start.graybackground {
  background-color: #f5f5f5;
  background-image: none;
}

.section-mittig._1 {
  padding-left: 5%;
  padding-right: 5%;
}

.section-mittig.bottom-margin {
  padding-bottom: 60px;
}

.section-mittig.new {
  padding: 0 0%;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.heading-footer.heading-3 {
  color: #fff;
  font-family: Lato, sans-serif;
}

.div-block-footer1 {
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.impdat1 {
  color: #fff;
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.footer-1 {
  padding: 60px 140px;
}

.footer-1.hauptfarbe {
  background-color: var(--tan);
  color: #fff;
  padding-bottom: 10px;
}

.link-impdat {
  color: #fff;
  text-decoration: none;
}

.link-impdat.flie-text {
  color: #fff;
  font-family: Lato, sans-serif;
  font-size: 16px;
}

.inhalt-footer {
  flex-direction: column;
  height: 100%;
  font-family: Roboto, sans-serif;
  line-height: 22px;
  display: flex;
}

.titelslider-1 {
  height: 90vh;
  position: relative;
}

.grid-kontakt {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  padding: 40px;
}

.grid-kontakt.zweitfarbe {
  background-color: var(--linen);
  grid-template-rows: auto;
  width: 100%;
}

.section-kontakt {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 100px 100px;
  display: flex;
}

.section-kontakt.weniger-abstand {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-kontakt.weniger-abstand.top-padding {
  margin-top: 0;
  margin-bottom: 20px;
}

.maps1 {
  height: 75vh;
}

.inhalt-startseite3 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.inhalt-startseite3.links {
  padding: 60px;
  font-family: Roboto, sans-serif;
}

.impdat {
  text-align: center;
  padding: 140px 40px 100px;
}

.success {
  background-color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.div-block-success {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  width: 784px;
  height: 400px;
  display: flex;
}

.div-block-success.highlights {
  color: #fff;
  width: 55vw;
  height: 55vh;
}

.heading-mittig1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
}

.heading-mittig1.heading-1-1 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.logo-wei {
  margin-top: 5vh;
  position: absolute;
  inset: 0% 0% auto auto;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link.black {
  color: #333;
  text-decoration: none;
}

.ablaufplan-big-button-2 {
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-2:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-2.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-2.black:hover {
  transform: none;
}

.ablaufplan-big-button-2.black.ablaufplan {
  top: 130px;
}

.grid-16 {
  grid-column-gap: 5px;
  grid-row-gap: 0px;
  justify-content: start;
  place-items: start;
}

.body {
  background-color: #fff0;
}

.link-block {
  color: #fff;
  text-decoration: none;
}

.text-block {
  letter-spacing: 1px;
  padding-right: 10px;
  font-family: Droid Sans, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.dropdown-list-13 {
  background-color: var(--light-yellow);
}

.dropdown-list-13.w--open {
  background-color: #00000080;
  padding-top: 10px;
  padding-bottom: 10px;
}

.icon {
  color: #fff;
  object-fit: cover;
}

.link-6 {
  color: var(--peru);
  text-decoration: none;
}

.html-embed-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: flex;
}

.bild-galerie1-2 {
  width: 100%;
  height: 400px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.bild-galerie1-2.start {
  justify-content: center;
  align-items: center;
  height: 620px;
  display: flex;
}

.bild-galerie1-2.start.left {
  height: 100%;
  padding-bottom: 10px;
  position: relative;
}

.bild-galerie1-2.start.small {
  background-image: none;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}

.section-50 {
  background-image: linear-gradient(#00000080, #00000080);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 45vh;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: relative;
}

.slider-2 {
  width: 100%;
  height: 100%;
}

.slide-10 {
  background-image: url('../images/AdobeStock_117936975.jpeg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-11 {
  background-image: url('../images/AdobeStock_195703257.jpeg');
  background-position: 50% 0;
  background-size: cover;
}

.slide-13 {
  background-image: url('../images/AdobeStock_430354398.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-14 {
  background-image: url('../images/AdobeStock_45022830.jpeg');
  background-position: 50%;
  background-size: cover;
}

.slide-15 {
  background-image: url('../images/AdobeStock_270290600.jpeg');
  background-position: 50% 80%;
  background-size: cover;
}

.left-arrow, .right-arrow, .slide-nav {
  display: none;
}

.center-div {
  flex-direction: column;
  align-items: flex-start;
  padding: 20px 20px 0;
  display: flex;
}

.center-div.center {
  justify-content: center;
  align-items: center;
}

.image_1 {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 60%;
  margin-bottom: 20px;
}

.image_1.top {
  object-position: 27% 30%;
  height: 100%;
}

.maps {
  width: 60vw;
  height: 60vh;
  margin-top: 0;
}

.grid-20 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-20._4-col {
  grid-template-columns: 1fr 1fr 1fr;
}

.html-embed-3 {
  width: 100%;
}

.div-block-155 {
  z-index: 50;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
  transition: all .4s;
  display: flex;
  position: fixed;
  inset: 50vh 0% auto auto;
  transform: translate(280px);
}

.div-block-155:hover {
  transform: none;
}

.icon1 {
  height: 4vh;
}

.icon1.gaprechts {
  object-fit: contain;
  margin-right: 10px;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: auto 1fr;
  grid-auto-columns: auto;
  place-items: center start;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.no_overflow {
  overflow: hidden;
}

.bold-text-6 {
  font-weight: 400;
}

.link-7 {
  color: #000;
  text-decoration: none;
}

.list-div {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 0%;
  display: flex;
}

._3er {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
  margin-bottom: 40px;
}

.shadow-div {
  background-color: #0000;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  transition: all .3s;
  display: flex;
  box-shadow: 0 0 5px 1px #dadada;
}

.shadow-div:hover {
  transform: scale(1.05);
}

.social-icon {
  object-fit: cover;
  width: 50px;
  height: 50px;
  margin-bottom: 20px;
}

.slider-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slider-image.top {
  object-position: 50% 20%;
}

.abs-button {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.cover-image {
  object-fit: cover;
  object-position: 14% 50%;
  width: 100%;
  height: 100%;
}

.cover-image.max-height {
  object-position: 50% 20%;
  height: 70vh;
  max-height: none;
}

.content-grid {
  grid-column-gap: 30px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  width: 90vw;
  display: grid;
}

.grid-21 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 100vw;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.image-67 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.grid-22 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.div-block-157 {
  width: 100%;
}

.image-68 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  min-height: 100%;
}

.grid-23 {
  grid-template-rows: auto;
  width: 90vw;
}

.div-block-159 {
  height: 100%;
}

.div-block-160 {
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-160.center {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
  display: flex;
}

.div-block-160.center._2nd {
  height: auto;
  padding: 40px 60px;
}

.div-block-160.center._1st {
  padding: 40px 60px;
}

.grid-27 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.image-100-contain {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.image-100-contain.cover {
  object-fit: cover;
}

.image-80 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.div-block-162 {
  z-index: -1;
  position: absolute;
  inset: 0%;
}

.div-block-163 {
  z-index: -1;
  width: 100%;
  position: absolute;
  inset: 0%;
}

.image-81 {
  object-fit: cover;
  width: 100%;
  height: 620px;
}

.container-3 {
  margin-top: 140px;
}

.lightbox-link-4 {
  height: 50vh;
}

.grid-28 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-164 {
  width: 100%;
  height: 100%;
  position: relative;
}

.div-block-165 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.div-block-166 {
  width: 100%;
  height: 100%;
  position: relative;
}

.div-block-167 {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.div-block-168 {
  object-fit: contain;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.grid-29 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  place-items: center;
  margin-top: 7px;
}

.div-block-169 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.div-block-170 {
  justify-content: space-between;
  align-items: center;
  height: 15vh;
  display: flex;
}

.paypal-icon {
  object-fit: contain;
  width: auto;
  height: 25vh;
  margin-left: 20px;
}

.wrapper {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.navbar-block {
  background-color: var(--tan);
  height: 15vh;
  position: absolute;
  inset: 0% 0% auto;
}

.image-wrap {
  width: 100%;
  height: 50vh;
}

.image-wrap._35vh {
  height: 35vh;
}

@media screen and (max-width: 991px) {
  .logo-img {
    width: 110px;
    height: 110px;
    margin: 20px;
  }

  .logo {
    margin-right: 15px;
  }

  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .heading-1, .heading-2 {
    font-size: 35px;
    line-height: 40px;
  }

  .navbar.hauptfarbe {
    background-color: var(--light-yellow);
    padding-top: 0;
    padding-bottom: 0;
  }

  .nav-menu-1 {
    z-index: 1000;
    background-color: var(--tan);
  }

  .nav-link-1.flie-text:hover {
    font-weight: 700;
  }

  .hauptheading.heading-1 {
    font-size: 40px;
    line-height: 45px;
  }

  .hauptheading.heading-1.wei {
    font-size: 35px;
    line-height: 40px;
  }

  .title-start-1 {
    height: 80vh;
  }

  .hauptparagraph.links.flie-text {
    text-align: center;
    align-items: center;
  }

  .hauptparagraph.links.flie-text.center {
    text-align: center;
  }

  .hauptparagraph.links.flie-text.left {
    text-align: left;
  }

  .overlay-div {
    padding-left: 5%;
    padding-right: 5%;
  }

  .shopbutton.flie-text.highlights {
    padding-left: 20px;
    padding-right: 20px;
  }

  .shopbutton.flie-text.highlights.yellow {
    font-size: 16px;
  }

  .section-mittig, .section-mittig.start, .section-mittig.start.abst-anders, .section-mittig._1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .heading-footer.heading-3 {
    font-size: 12px;
  }

  .div-block-footer1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    text-align: center;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    height: 100%;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: grid;
  }

  .footer-1.hauptfarbe {
    padding: 30px 60px;
  }

  .inhalt-footer {
    align-items: center;
  }

  .titelslider-1 {
    height: 70vh;
  }

  .grid-kontakt.zweitfarbe {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    display: flex;
  }

  .section-kontakt {
    padding-left: 60px;
    padding-right: 60px;
  }

  .section-kontakt.weniger-abstand.top-padding {
    margin-bottom: 0;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .maps1 {
    height: 50vh;
  }

  .inhalt-startseite3.links {
    text-align: center;
    align-items: center;
    padding: 0;
  }

  .success {
    align-items: center;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-success {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .div-block-success.highlights {
    width: 70vw;
    height: 48vh;
  }

  .heading-mittig1.heading-1-1.success_txt {
    font-size: 28px;
  }

  .ablaufplan-big-button-2.black {
    top: 20px;
  }

  .ablaufplan-big-button-2.black.ablaufplan {
    top: 70px;
  }

  .bild-galerie1-2 {
    height: 300px;
  }

  .bild-galerie1-2.start.left {
    height: 50vh;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .image_1.top {
    margin-bottom: 10px;
  }

  .maps {
    width: 100%;
    height: 40vh;
  }

  .grid-20._4-col {
    width: 100%;
  }

  ._3er {
    grid-template-columns: 1fr 1fr;
  }

  .social-icon {
    width: 40px;
    height: 40px;
  }

  .cover-image {
    height: 50vh;
  }

  .cover-image.max-height {
    height: 60vh;
  }

  .content-grid {
    flex-direction: column;
    display: flex;
  }

  .grid-21 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .grid-22 {
    flex-direction: column;
    display: flex;
  }

  .grid-22.invert {
    flex-direction: column-reverse;
  }

  .div-block-157 {
    height: 50vh;
  }

  .grid-23 {
    flex-direction: column;
    width: auto;
    display: flex;
  }

  .div-block-159 {
    height: 50vh;
  }

  .div-block-160.center, .div-block-160.center._1st {
    text-align: center;
    align-items: center;
  }

  .grid-27 {
    grid-template-columns: 1fr 1fr;
  }

  .image-100-contain.cover {
    object-fit: cover;
  }

  .grid-28 {
    flex-direction: column;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    display: flex;
  }

  .div-block-164, .div-block-165, .div-block-166 {
    height: 50vh;
  }

  .grid-29 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .icon-3 {
    color: var(--grey);
  }

  .div-block-171 {
    width: 100%;
    height: 50vh;
  }

  .navbar-block {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .logo-img {
    width: 80px;
    height: 80px;
    margin: 20px;
  }

  .heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .heading-2 {
    text-align: center;
    font-size: 25px;
    line-height: 30px;
  }

  .flie-text {
    text-align: left;
  }

  .nav-link-1.flie-text {
    text-align: center;
    align-items: center;
  }

  .hauptheading.heading-1, .hauptheading.heading-1.wei {
    font-size: 30px;
    line-height: 35px;
  }

  .title-start-1 {
    height: 70vh;
  }

  .hauptparagraph.flie-text {
    font-size: 18px;
    line-height: 22px;
  }

  .hauptparagraph.links.flie-text {
    font-size: 18px;
    line-height: 29px;
  }

  .hauptparagraph.links.flie-text.center {
    font-size: 18px;
    line-height: 26px;
  }

  .hauptparagraph.links.flie-text.centerr {
    line-height: 26px;
  }

  .hauptparagraph.links.flie-text.left {
    padding-left: 20px;
  }

  .overlay-div {
    padding-left: 5%;
    padding-right: 5%;
  }

  .section-mittig, .section-mittig.start {
    padding: 40px;
  }

  .section-mittig.start.abst-anders {
    padding-left: 40px;
    padding-right: 40px;
  }

  .section-mittig._1 {
    padding: 40px;
  }

  .section-mittig.bottom-margin {
    padding-bottom: 40px;
  }

  .div-block-footer1 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .impdat1 {
    text-align: center;
  }

  .link-impdat.flie-text {
    text-align: center;
    align-items: center;
  }

  .titelslider-1 {
    height: 60vh;
  }

  .grid-kontakt.zweitfarbe {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .section-kontakt {
    padding-left: 40px;
    padding-right: 40px;
  }

  .section-kontakt.weniger-abstand.top-padding {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .impdat {
    min-height: auto;
    padding: 60px 20px 40px;
  }

  .success {
    height: auto;
    padding-top: 0;
    padding-bottom: 40px;
  }

  .div-block-success {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-success.highlights {
    width: 76vw;
    height: 36vh;
  }

  .heading-mittig1.heading-1-1.success_txt {
    font-size: 25px;
    line-height: 32px;
  }

  .section-50 {
    height: 40vh;
  }

  .center-div.center {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid-20._4-col {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    display: grid;
  }

  .div-block-155 {
    top: 69.3vh;
  }

  ._3er {
    flex-direction: column;
    width: 100%;
    display: flex;
  }

  .cover-image.max-height {
    height: 50vh;
  }

  .grid-22.invert {
    flex-direction: column-reverse;
  }

  .div-block-160.center {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-160.center._2nd, .div-block-160.center._1st {
    padding-left: 40px;
    padding-right: 40px;
  }

  .grid-27 {
    flex-direction: column;
    width: 100%;
    display: flex;
  }

  .image-100-contain.cover {
    object-fit: contain;
  }

  .lightbox-link-4 {
    height: 45vh;
  }

  .grid-29 {
    flex-direction: column;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .logo-img {
    margin: 20px;
  }

  .ffnungszeiten, .email.black, .adresse.black {
    font-size: 16px;
  }

  .heading-1 {
    font-size: 20px;
    line-height: 25px;
  }

  .heading-2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 25px;
  }

  .flie-text.sm_font {
    font-size: 10px;
    line-height: 15px;
  }

  .hauptheading.heading-1, .hauptheading.heading-1.wei {
    font-size: 20px;
    line-height: 25px;
  }

  .hauptparagraph.links.flie-text, .hauptparagraph.links.flie-text.center, .hauptparagraph.links.flie-text.centerr {
    font-size: 16px;
    line-height: 24px;
  }

  .hauptparagraph.links.flie-text.left {
    padding-left: 20px;
  }

  .shopbutton.flie-text.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .shopbutton.flie-text.highlights.yellow.nav {
    justify-content: flex-start;
    width: 100%;
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-mittig, .section-mittig.start, .section-mittig.start.abst-anders, .section-mittig._1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-footer1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer-1.hauptfarbe {
    padding: 20px;
  }

  .titelslider-1 {
    height: 60vh;
  }

  .grid-kontakt.zweitfarbe {
    padding: 20px;
  }

  .section-kontakt {
    padding: 40px 20px;
  }

  .maps1 {
    height: 40vh;
  }

  .impdat {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success {
    padding-top: 40px;
  }

  .heading-mittig1 {
    font-size: 24px;
    line-height: 32px;
  }

  .heading-mittig1.heading-1-1.success_txt {
    font-size: 20px;
    line-height: 25px;
  }

  .ablaufplan-big-button-2 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-2.black {
    top: 10px;
  }

  .ablaufplan-big-button-2.black.ablaufplan {
    top: 60px;
  }

  .bild-galerie1-2 {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .bild-galerie1-2.start.left {
    height: 45vh;
  }

  .center-div.center {
    padding-top: 0;
  }

  .grid-20._4-col {
    flex-direction: column;
    display: flex;
  }

  .div-block-155 {
    align-items: flex-start;
    left: 0;
    right: 0%;
  }

  .grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: auto;
    justify-content: space-between;
    display: flex;
  }

  .social-icon {
    width: 30px;
    height: 30px;
  }

  .div-block-160.center {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-160.center._2nd, .div-block-160.center._1st {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-100-contain.cover {
    object-fit: cover;
  }

  .div-block-164, .div-block-165, .div-block-166 {
    height: 45vh;
  }

  .paypal-icon {
    height: 16vh;
  }

  .text-block-6, .text-block-7 {
    font-size: 13px;
  }

  .image-wrap._35vh {
    height: 30vh;
  }
}

#w-node-_85a2319f-df37-7e4d-a8be-6db71b1ff76b-75cafcb7, #w-node-_9ce36f89-9084-9e27-31e8-9cf9912f3785-75cafcb7 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e16e3ec2-435a-b9b0-7059-35fdf68588c5-00ef0014 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_82f29158-2755-d055-31c3-6f521da55c8b-00ef0014, #w-node-_0ceef9b5-53c6-519e-061f-f07352163c35-00ef0014 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-af8c3d10-81dc-1509-832b-71749b2aab8d-00ef0014 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ac2a8be4-e94d-954c-d097-0e6990af9c69-00ef0014 {
  justify-self: auto;
}

#w-node-_92538c31-68a4-cabf-2e0c-8112578e7fc7-1b4eb0f7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: auto;
}

#w-node-_9025cf06-2c64-5ed7-fcf1-bf374c96c438-c0ef0016, #w-node-_9025cf06-2c64-5ed7-fcf1-bf374c96c459-c0ef0016, #w-node-d39c52ba-a33e-d538-44cd-2563b2476f01-c3ef000b, #w-node-_97f18911-c45f-aee9-3ee6-27bc92ec2d2c-c3ef000b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d0fe1f7a-2ac1-ebaa-11f7-7b23589d7b83-c3ef000b {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_5c1c61c7-cc20-aa2b-0c98-428e6aa636a4-c3ef000b, #w-node-cf5b6093-78d9-557b-0766-8457513637be-c0ef0012, #w-node-cf5b6093-78d9-557b-0766-8457513637bf-c0ef0012, #w-node-cf5b6093-78d9-557b-0766-8457513637c4-c0ef0012 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-cf5b6093-78d9-557b-0766-8457513637c9-c0ef0012 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_94ca96db-d858-83e8-5f9e-f2d48215f44c-77bdb8de, #w-node-_0d6acee0-8454-36a8-269e-41d93df51960-77bdb8de, #w-node-dc7d30ec-b4aa-b7f3-b590-e4ac64600a85-7ae0aee5, #w-node-_4c238c58-7600-460a-5f7b-bb03025e93fb-c0c845dd, #w-node-_7fe6d3b2-0bcd-88b2-5cf0-8c380b4fe17a-c7c30c63, #w-node-e77b6ba0-5132-5ef0-4b7b-f99dcce2230e-d3fd5be9, #w-node-_3db8052e-f46b-64d7-f7ec-3b90254f1cfd-2f0ba289 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_8b9427e3-abcd-700f-9873-2ff5f70e1800-53ef0011 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_85a2319f-df37-7e4d-a8be-6db71b1ff76b-75cafcb7, #w-node-_9ce36f89-9084-9e27-31e8-9cf9912f3785-75cafcb7 {
    grid-column: span 1 / span 1;
  }
}


@font-face {
  font-family: 'Mountainsofchristmas';
  src: url('../fonts/MountainsofChristmas-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mountainsofchristmas';
  src: url('../fonts/MountainsofChristmas-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Dk jambo';
  src: url('../fonts/DK-Jambo.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}